<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.rlzysc.entity.VRsRlzyZyxxMapper">
    <select id="getZyxxPList"  resultType="HashMap">
        select rs_rlzy_zyxx_lsh as id,rs_rlzy_zyxx_bm as value,rs_rlzy_zyxx_mc as title
        from v_rs_rlzy_zyxx where parent_rs_rlzy_zyxx_lsh is null
    </select>

    <select id="getZyxxCList" parameterType="String" resultType="HashMap">
        select rs_rlzy_zyxx_lsh as id,rs_rlzy_zyxx_bm as value,rs_rlzy_zyxx_mc as title,
        parent_rs_rlzy_zyxx_lsh as pid
        from v_rs_rlzy_zyxx where parent_rs_rlzy_zyxx_lsh = #{qe}
    </select>
</mapper>
